## ETextEventProcessorEmacsLike

ETextEventProcessorEmacsLike

## Synopsis

    struct              ETextEventProcessorEmacsLike;
    ETextEventProcessor * e_text_event_processor_emacs_like_new
                                                            (void);

## Object Hierarchy

      GObject
       +----ETextEventProcessor
             +----ETextEventProcessorEmacsLike

## Description

## Details

### struct ETextEventProcessorEmacsLike

    struct ETextEventProcessorEmacsLike;

### e_text_event_processor_emacs_like_new ()

    ETextEventProcessor * e_text_event_processor_emacs_like_new
                                                            (void);